*{
	font-family:Verdana, Tahoma, Arial, sans;
}
h1{
	font-size:30px;
	color: #552222;
}
p{
	font-size:16px;
	margin-top:2px;
	margin-bottom:4px;
}
body{
	background-color:#E7E7E7;
	text-align:center;
	overflow-y:scroll;
}

.clearFloat{
	clear:both;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
}

#page{
	width:974px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding-top:20px;
	padding-bottom:6px;
	background-color: #FFFFFF;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 3px #999999;
	-moz-box-shadow: 0 0 3px #999999;
	box-shadow: 0 0 3px #999999;
}

#churchHeader{
	position:relative;
	float:right;
	width:472px;
	height:200px;
	margin-top:-15px;
}
#churchHeader img{
	-webkit-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 6px 0px 0px;
}
#churchAddress{
	position:absolute;
	bottom:4px;
	left:0px;
	width:465px;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}

#logoCont{
	position:relative;
	float:left;
	width:450px;
	height:180px;
	left:6px;
	top:-14px;
}
#logoImg{
	position:absolute;
	top:-4px;
	left:-4px;
}
#logoText{
	position:absolute;
	top:61px;
	left:1px;
	font-size:18px;
	font-weight:bold;
	color:#2B426D;
	text-transform:uppercase;
	margin-left:10px;
	margin-top:6px;
}
#missionStatementA{
	position:absolute;
	top:112px;
	left:140px;
	width:200px;
	font-weight:bold;
	font-size:17px;
	color: #2B426D;
}
#missionStatementB{
	position:absolute;
	top:132px;
	left:170px;
	width:300px;
	font-weight:bold;
	font-size:21px;
	color: #2B426D;
}

#menuCont{
	clear:both;
	border-top:solid 1px  #4D8951;
	margin-right:7px;
	margin-left:7px;
	padding-top:4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8DD98', endColorstr='#FFFFFF'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#B8DD98), to(#FFFFFF)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #B8DD98,  #FFFFFF); /* for firefox 3.6+ */ 
}
#menu{
	margin:0px;
	margin-left:-32px;
}
#menu li{
	float:left;
	list-style-type:none;
	margin-right:14px;
	padding-top:4px;
	padding-bottom:4px;
}
#menu span.active{
	background-color:#D9ECC8;
	color:#000000;
	font-weight:bold;
	line-height:22px;
	padding:4px;
	padding-left:9px;
	padding-right:9px;
	border:solid 1px #79E083;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 3px #999999;
	-moz-box-shadow: 0 0 3px #999999;
	box-shadow: 0 0 3px #999999;
}
#menu a{
	background-color:#FFFFFF;
	color:#2B426D;
	font-weight:bold;
	text-decoration:none;
	line-height:22px;
	padding:4px;
	padding-left:9px;
	padding-right:9px;
	border:solid 1px #79E083;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 0 3px #999999;
	-moz-box-shadow: 0 0 3px #999999;
	box-shadow: 0 0 3px #999999;
}
#menu a:hover{
	color:#447744;
	-webkit-box-shadow: 0 0 3px #777777;
	-moz-box-shadow: 0 0 3px #777777;
	box-shadow: 0 0 3px #777777;
}
#menu a:active{
	color:#000000;
	-webkit-box-shadow: 0 0 3px #555555;
	-moz-box-shadow: 0 0 3px #555555;
	box-shadow: 0 0 3px #555555;
}

#content{
	margin-left:7px;
	margin-right:7px;
	background-color:#FFFFFF;
	padding-top:8px;
}
.pageHeader{
	margin-bottom:14px;
	padding:6px;
	text-align:center;
	font-size:26px;
	color: #003300;
	font-weight:bold;
}
#mainCol{
	float:left;
	width:600px;
	margin-left:8px;
	padding-bottom:8px;
}
#mainCol .entry{
	overflow:hidden;
	padding-bottom:12px;
}
#mainCol p{
	margin-bottom:8px;
}
#rightCol{
	float:right;
	width:336px;
	padding-bottom:8px;
}
#footerBar{
	clear:both;
	background-color:#B8DD98;
	border-top:solid 1px  #4D8951;
	margin-right:7px;
	margin-left:7px;
	padding:4px;
	padding-left:20px;
	font-size:12px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}

.rhsEntry{
	position:relative;
	width:330px;
	padding:2px;
	padding-bottom:3px;
	margin-bottom:9px;
	border:solid 1px #6599FF;
	-webkit-border-radius: 0px 6px 6px 6px;
	-moz-border-radius: 0px 6px 6px 6px;
	border-radius: 0px 6px 6px 6px;
}
.rhsEntry .header{
	margin-bottom:4px;
	background-color:#B8DD98;
	padding-left:1px;
	padding-bottom:1px;
	font-size:18px;
	font-weight:bold;
	color: #2B426D;
	border-bottom:solid 1px #AED190;
	-webkit-border-radius: 0px 6px 0px 0px;
	-moz-border-radius: 0px 6px 0px 0px;
	border-radius: 0px 6px 0px 0px;
}
.rhsEntry .entry{
	padding-bottom:4px;
}
.rhsEntry .time{
	font-weight:bold;
}

.activityCol{
	float:left;
	width:310px;
	margin-left:13px;
}
.activity{
	position:relative;
	width:304px;
	padding:2px;
	padding-bottom:3px;
	margin-bottom:9px;
	border:solid 1px #6599FF;
	-webkit-border-radius: 0px 6px 6px 6px;
	-moz-border-radius: 0px 6px 6px 6px;
	border-radius: 0px 6px 6px 6px;
}
.activity .header{
	padding-top:4px;
	padding-left:4px;
	font-weight:bold;
	color: #2B426D;
}
.activity .entry{
	padding-left:4px;
	padding-bottom:4px;
}
.activity .num{
	float:right;
	margin-right:3px;
}

#emailCont{
	border:1px solid #6599FF;
	padding:4px;
	padding-bottom:0px;
	-webkit-border-radius: 0px 0px 6px 6px;
	-moz-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}
div.contactFormRow {
    padding-bottom: 10px;
}
div.contactFormLabel {
    float: left;
    overflow: hidden;
    width: 90px;
}
div.contactFormMessage {
	font-size:9px;
	margin-left:90px;
}
input.contactFormBox, textarea.contactFormBox {
    border: 1px solid #6599FF;
    color: #333333;
}
input.contactFormBox{
    width: 300px;
}
textarea.contactFormBox{
	width:494px;
}

#sliderActivitiesCont{
	margin-left:-44px;
}
/* #sliderActivities{
	width:600px;
	height:400px;
} */
#sliderActivitiesButtons{
	font-size:12px;
	display:none;
}
#sliderActivitiesButtons button{
	margin-bottom:4px;
}
div.anythingSlider .start-stop {
	width:80px !important;
}
#sliderActivitiesButtons .ui-state-disabled{
	color:#000000;
	opacity:0.8;
}

ul.horiz{
	display:inline;
	list-style-type:none;
	padding-left:0px;
}
ul.horiz li{
	display:inline;
	padding-left:15px;
	background-image:url(/imgs/bullet.jpg);
	background-repeat:no-repeat;
	background-position:center left;
}

#easterFull p{
	padding-top:14px;
}